#centered {
    text-align: center;
    font-size: 22px;
    margin: 0 auto;
    margin-top: 120px;
    margin-bottom: 120px;
    width: 850px;

}

.contact {
    text-align: center;
}

#contact2{
    border-top: black 2px solid;
    margin-top: 50px;
    padding-top: 50px;
}

#bold {
    font-weight:500;
}

#centered a {
    text-decoration: none;
    color: rgb(98, 91, 91);
    
}

#centered a:hover {
    text-decoration: underline;
    color: rgb(59, 59, 59);
}

#pageText {
    margin-top: 150px;
}